body {
    margin: 0;
    padding: 0;
    top: 0 !important;
}

.page {
    display: flex;
    min-height: 100vh;
}

/* Фиксируем позицию body, которую меняет панель гугла*/

.page_fix {
    top: 0 !important;
    position: static !important;
}

/* Прячем панель гугла */


.skiptranslate {
    display: none !important;
}

/* language 

.language {
// position: fixed;
// left: 10 px;
// top: 50 %;
// transform: translateY(- 50 %);
// z-index: 999;
// display: flex;
// flex-direction: column;
}
*/
.language__img {
    margin: 0px;
    cursor: pointer;
    opacity: .6;
}

.language__img:hover,
.language__img_active {
    opacity: 1;
}

/* content */

.content {
    text-align: center;
    margin: auto;
}